.site-header {
    position: absolute;
    top:0;
    left:0;
    right:0;
}
section .container{
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: center;
}
.section-title{
    text-align: center;
}
.section-description{
    text-align: center;
    margin: 0 auto;
}

#hero{
    position: relative;
    padding: 160px 0 60px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
#hero:before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(0deg, #FFFFFF 39.9%, rgba(255, 255, 255, 0) 100%);
    height: 33%;
    width: 100%;
    z-index: 2;
}
#hero .container{
    max-width: 1180px;
    z-index: 5;
}
h1{
    font-weight: 500;
    font-size: 36px;
    line-height: 1.5;
    text-align: center;
    color: var(--color-primary);
    margin: 0 0 50px;
}
h1 span{
    display: block;
    margin-top: 20px;
    font-weight: 500;
    font-size: 64px;
    line-height: 1;
    text-align: center;
    background: linear-gradient(90deg, #002E67 0%, #0085FF 50%, #21D800 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    -webkit-text-fill-color: transparent;
}
.intro-text{
    display: block;
    max-width: 696px;
    color: var(--color-blue);
    font-family: "Crimson Pro", sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 24px;
    line-height: 1.3;
    text-align: center;
    margin: 0 auto 40px;
}
.hero-cta{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    column-gap: 20px;
}

.hero-slider{
    max-width: min(800px, 68%);
    position: relative;
    margin-bottom: 140px;
}
.desk-splide-wrapper{
    width: 100%;
    height: auto;
    aspect-ratio: 1.5;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 7.2% 10% 7.2% 9%;
}
.mob-splide-wrapper{
    width: 20%;
    height: auto;
    aspect-ratio: 0.52;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    padding: 1% 1.6%;
    position: absolute;
    right: -3%;
    top: 50%;
    transform: translateY(-50%);
}
#hero-desk img{
    border-radius: 1% / 1.55%;
}
#hero-desk .splide__arrow {
    background: transparent;
    opacity: 1;
}
#hero-desk .splide__arrow svg {
    fill: #234671;
}
#hero-desk .splide__arrow--prev{
    left: -20%;
    transform: translate(-100%, -50%);
}
#hero-desk .splide__arrow--next{
    right: -20%;
    transform: translate(100%, -50%);
}

#hero-mob img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12% / 5.6%;
}
#hero-mob, #hero-mob .splide__track{
    height: 100%;
}

.partners-wrapper{
    z-index: 10;
}
.partners-grid{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
}
.partners-grid__item{
    width: 100%;
    height: 50px;
    max-width: 14%;
}
.partners-grid__item img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.partners-tagline{
    display: block;
    font-family: "Crimson Pro", sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 24px;
    line-height: 1.25;
    text-align: center;
    color: #84A7C7;
    margin-top: 40px;
}

@media(max-width: 1024px){
    #hero{
        padding: 130px 0 50px;
    }
    h1{
        font-size: 30px;
        margin: 0 0 30px;
    }
    h1 span{
        margin-top: 10px;
        font-size: 45px;
    }
    .intro-text{
        font-size: 20px;
    }

    .hero-slider{
        margin-bottom: 60px;
    }

    .partners-grid{
        gap: 15px;
    }
    .partners-grid__item{
        width: 100%;
        height: 40px;
        max-width: 14%;
    }
    .partners-tagline{
        font-size: 22px;
    }
}
@media(max-width: 767px){
    #hero{
        padding: 120px 0 40px;
    }
    h1{
        font-size: 23px;
    }
    h1 span{
        margin-top: 5px;
        font-size: 36px;
    }
    .intro-text{
        font-size: 18px;
        margin: 0 0 20px
    }
    .hero-cta{
        column-gap: 10px;
        margin-bottom: 20px;
    }

    .hero-slider{
        margin-bottom: 40px;
        max-width: 80%;
    }

    .partners-grid{
        gap: 5px 20px;
        justify-content: center;
    }
    .partners-grid__item{
        height: 50px;
        max-width: 28%;
    }
    .partners-tagline{
        font-size: 18px;
        margin-top: 20px;
    }
}

.platforms-grid,
.principle-grid,
.work-grid,
.insights-grid{
    display: grid;
    grid-template-rows: auto;
    align-items: stretch;
    gap: 20px;
    margin-bottom: 60px;
}

.platforms-grid{
    grid-template-columns: repeat(4,minmax(0,1fr));
    margin-top: 5%;
}
.principle-grid{
    grid-template-columns: repeat(3,minmax(0,1fr));
    margin-top: 10%;
}
.work-grid{
    grid-template-columns: minmax(0,48%) minmax(0,1fr);
    max-width: 1180px;
    column-gap: 6%;
}
.insights-grid{
    grid-template-columns: minmax(0,1fr);
    max-width: 940px;
}
@media(max-width: 1024px){
    .platforms-grid, .principle-grid, .work-grid, .insights-grid {
        margin-bottom: 40px;
    }
}
@media(max-width: 767px){
    .platforms-grid, .principle-grid, .work-grid, .insights-grid {
        margin-bottom: 30px;
    }
    .work-grid{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
    }
}


/*  Platforms  */
.platform-grid__item{
    background: #F2F7F9;
    padding: 0 14% 14%;
    border-radius: 10px;
}
.platform-grid__item img{
    max-width: 66%;
    width: 100%;
    box-shadow: 0 4px 10px 0 #2346711A,
                0 18px 18px 0 #23467117,
                0 40px 24px 0 #2346710D,
                0 70px 28px 0 #23467103,
                0 110px 31px 0 #23467100;
    border-radius: 25%;
    margin-top: -23%;
}
.platform-grid__item h3,
.principle-grid__item h3{
    width: 100%;
    margin: 11% 0 3.5%;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.16;
    letter-spacing: 0.5px;
    color: var(--color-primary);
}
.platform-grid__item h3{
    max-width: 240px;
}
.platform-grid__item div,
.principle-grid__content div{
    font-weight: 400;
    font-size: 14px;
    line-height: 1.43;
    letter-spacing: 1px;
    color: var(--color-blue);
}
#platforms .cta-button:after,
#work .cta-button:after,
#principles .cta-button:after{
    content: "";
    position: relative;
    width: 16px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2216%22%20height%3D%2212%22%20viewBox%3D%220%200%2016%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M15.4286%208.57143H14.8571V1.71429C14.8571%201.25963%2014.6765%200.823594%2014.355%200.502103C14.0336%200.180612%2013.5975%200%2013.1429%200H2.85714C2.40249%200%201.96645%200.180612%201.64496%200.502103C1.32347%200.823594%201.14286%201.25963%201.14286%201.71429V8.57143H0.571429C0.419876%208.57143%200.274531%208.63163%200.167368%208.7388C0.0602039%208.84596%200%208.99131%200%209.14286V10.2857C0%2010.7404%200.180612%2011.1764%200.502103%2011.4979C0.823594%2011.8194%201.25963%2012%201.71429%2012H14.2857C14.7404%2012%2015.1764%2011.8194%2015.4979%2011.4979C15.8194%2011.1764%2016%2010.7404%2016%2010.2857V9.14286C16%208.99131%2015.9398%208.84596%2015.8326%208.7388C15.7255%208.63163%2015.5801%208.57143%2015.4286%208.57143ZM6.85714%201.71429H9.14286C9.29441%201.71429%209.43976%201.77449%209.54692%201.88165C9.65408%201.98882%209.71429%202.13416%209.71429%202.28571C9.71429%202.43727%209.65408%202.58261%209.54692%202.68978C9.43976%202.79694%209.29441%202.85714%209.14286%202.85714H6.85714C6.70559%202.85714%206.56025%202.79694%206.45308%202.68978C6.34592%202.58261%206.28571%202.43727%206.28571%202.28571C6.28571%202.13416%206.34592%201.98882%206.45308%201.88165C6.56025%201.77449%206.70559%201.71429%206.85714%201.71429ZM14.8571%2010.2857C14.8571%2010.4373%2014.7969%2010.5826%2014.6898%2010.6898C14.5826%2010.7969%2014.4373%2010.8571%2014.2857%2010.8571H1.71429C1.56273%2010.8571%201.41739%2010.7969%201.31022%2010.6898C1.20306%2010.5826%201.14286%2010.4373%201.14286%2010.2857V9.71429H14.8571V10.2857Z%22%20fill%3D%22white%22/%3E%3C/svg%3E");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
@media(max-width: 1024px){
    .platform-grid__item h3,
    .principle-grid__item h3{
        font-size: 20px;
    }
}
@media(max-width: 767px){
    .platform-grid__item h3,
    .principle-grid__item h3{
        font-size: 18px;
        margin: 8% 0 3%;
    }
    .platform-grid__item div,
    .principle-grid__content div{
        font-size: 12px;
    }
    .platform-grid__item {
        background: #F2F7F9;
        padding: 0 10% 7%;
        border-radius: 10px;
    }
    .platforms-grid {
        grid-template-columns: repeat(2,minmax(0,1fr));
        margin-top: 8%;
        column-gap: 10px;
        row-gap: 50px;
    }
    .platform-grid__item img {
        max-width: 54%;
    }
}


/*  Featured projects  */
#featured-projects{
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 20.19%, rgba(255, 255, 255, 0) 79.81%, #FFFFFF 100%),
    linear-gradient(0deg, #E5EFF3, #E5EFF3);
}
#featured-projects .container{
    max-width: 980px;
}
.selected-project__image{
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 1.65;
    object-fit: contain;
    max-width: 75%;
    margin: 0 auto 80px;
}
.selected-project__info{
    display: grid;
    grid-template-columns: minmax(0,37%) minmax(0, 1fr);
    grid-template-rows: auto;
    align-items: start;
    gap: 20px;
}
.selected-project__title{
    margin: 0 0 5px;
    font-weight: 700;
    font-size: 32px;
    line-height: 1.2;
    letter-spacing: 0.5px;
}
.selected-project__tagline{
    display: block;
    font-family: "Crimson Pro", sans-serif;
    font-weight: 400;
    font-style: italic;
    font-size: 24px;
    line-height: 1.25;
    color: #84A7C7;
    margin: 0 0 34px;
}
.selected-project__platform{
    display: block;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 1px;
    color: #234671;
    margin: 0 0 34px;
}
.selected-project__content{
    font-weight: 400;
    font-size: 14px;
    line-height: 1.43;
    letter-spacing: 1px;
    color: #234671;
}
.selected-project__content p{
    margin-top: 0;
}
#featured-projects .splide__pagination {
    bottom: auto;
    top: 0;
    padding: calc(45% + 35px) 0 0;
    gap: 10px;
}
#featured-projects .splide__pagination__page {
    background: #2346714D;
    height: 10px;
    width: 10px;
    margin: 0;
    opacity: 1;
}
#featured-projects .splide__pagination__page.is-active {
    background: #234671;
    transform: none;
    z-index: 1;
}
#featured-projects .splide__arrows{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 40% 0 0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: center;
}
#featured-projects .splide__arrow {
    background: transparent;
    border: 2px solid #234671;
    height: 30px;
    width: 30px;
    opacity: 1;
    position: relative;
    inset: 0;
    transform: none;
}

@media(max-width: 767px){
    .selected-project__image {
        margin: 0 auto 50px;
    }
    #featured-projects .splide__pagination {
        padding: calc(45% + 20px) 0 0;
    }
    #featured-projects .splide__arrow {
        height: 20px;
        width: 20px;
        font-size: 7px;
    }
    .selected-project__info {
        grid-template-columns: minmax(0, 1fr);
    }
    .selected-project__meta{
        display: grid;
        grid-template-columns: repeat(2,minmax(0,1fr));
        column-gap: 10px;
        row-gap: 0;
    }
    .selected-project__title{
        font-size: 25px;
        grid-column: 1 / -1;
    }
    .selected-project__tagline{
        font-size: 18px;
        grid-column: 1 / -1;
        margin: 0 0 15px;
    }
    .selected-project__platform{
        font-size: 14px;
        margin: 0;
    }
    .selected-project__meta .cta-button{
        padding: 0 20px;
        font-size: 12px;
    }
    .selected-project__meta .cta-button svg{
        width: 14px;
        height: 14px;
    }
    .selected-project__content{
        font-size: 12px;
    }
}


/*  Principles  */
.principle-grid__item{
    background: #F2F7F9;
    padding: 0 10% 10%;
    border-radius: 10px;
}
.principle-grid__image{
    margin-top: -38%;
}
.principle-grid__image span{
    display: block;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: var(--color-light-blue);
}
.principle-grid__image img {
    border-radius: 11.11% / 20%;
    width: 100%;
    aspect-ratio: 1.8;
    object-fit: cover;
    box-shadow: 0 4px 10px 0 #2346711A,
                0 18px 18px 0 #23467117,
                0 40px 24px 0 #2346710D,
                0 70px 28px 0 #23467103,
                0 110px 31px 0 #23467100;
}
@media(max-width: 1024px){}
@media(max-width: 767px){
    .principle-grid {
        margin-top: 30%;
        grid-template-columns: minmax(0,1fr);
        row-gap: 0;
    }
    .principle-grid__item:not(:last-child){
        margin-bottom: 38%;
    }
    .principle-grid__image span{
        margin-bottom: 10px;
        font-size: 14px;
    }
}


/*  Work  */
#work{
    background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 20.19%, rgba(255, 255, 255, 0) 79.81%, #FFFFFF 100%),
                linear-gradient(0deg, #E5EFF3, #E5EFF3);
}
.work-image img{
    border-radius: 40px;
}
.work-content h3{
    color: var(--color-blue);
    font-weight: 700;
    font-size: 29px;
    line-height: 1.28;
    margin: 0 0 28px;
    max-width: 450px;
}
.work-content p{
    font-weight: 400;
    font-size: 18px;
    line-height: 1.44;
    letter-spacing: 1px;
    margin: 0 0 30px;
    color: var(--color-blue);
}
.work-content p:last-child{
    margin: 0;
}
.work-content small{
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1px;
}
@media(max-width: 1024px){
    .work-content h3{
        font-size: 25px;
    }
    .work-content p{
        font-size: 16px;
    }
}
@media(max-width: 767px){
    .work-content h3{
        font-size: 22px;
        margin: 0 0 14px;
    }
    .work-content p{
        font-size: 14px;
        margin: 0 0 20px;
    }
    .work-content small{
        font-size: 12px;
    }
    .work-image{
        order: 3;
    }
}

/*  Insights  */
#insights article{
    margin-left: 13%;
    padding: 4% 6% 4.8% 0;
    display: grid;
    grid-template-columns: minmax(0,1fr) minmax(0, 71%);
    grid-template-rows: auto;
    column-gap: 8%;
    align-items: start;
    background: #F2F7F9;
    border-radius: 10px;
}
#insights article img{
    width: 150%;
    aspect-ratio: 1.7;
    object-fit: cover;
    border-radius: 40px;
    margin-left: -50%;
    background: #E5EFF3;
}
#insights .post-card__content{
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: start;
    row-gap: 12px;
}
#insights .post-card__title{
    margin: 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.16;
    letter-spacing: 0.5px;
    color: var(--color-primary);
}
#insights .post-card__excerpt{
    font-weight: 400;
    font-size: 14px;
    line-height: 1.43;
    letter-spacing: 1px;
    color: var(--color-blue);
}

@media(max-width: 1024px){
    #insights article {
        margin-left: 13%;
        padding: 3% 3% 3% 0;
        column-gap: 4%;
    }
    #insights .post-card__title{
        font-size: 22px;
    }
}
@media(max-width: 767px){
    #insights article {
        margin-left: 0;
        padding: 8% 5%;
        grid-template-columns: minmax(0,1fr);
        row-gap: 20px;
    }
    #insights article img{
        margin: 0;
        width: 100%;
        height: auto;
        border-radius: 10px;
    }
}


/*  Contact  */
#contact{
    background: var(--color-light-accent);
}
#contact .section-description{
    max-width: 520px;
    font-family: "Nohemi", sans-serif;
    letter-spacing: 1px;
    font-style: normal;
    font-size: 18px;
}
#contact .cta-button{
    margin-bottom: 18px;
}
.scoping-call{
    margin-top: 13px;
    color: var(--color-blue);
    font-weight: 500;
    font-size: 14px;
    line-height: 1.57;
    letter-spacing: 1px;
    text-align: center;
    text-decoration: underline;
    text-underline-offset: 3px;
}


@media(max-width: 1024px){
    #contact .section-description{
        font-size: 16px;
    }
}
@media(max-width: 767px){
    #contact .section-description{
        font-size: 14px;
    }
}